1. 主页
  2. 文档
  3. Truffle 中文文档
  4. 安装 Truffle

安装 Truffle

只要通过以下命令就可以安装Truffle

npm install -g truffle

环境依赖

  • NodeJS v8.9.4 或 之后的版本
  • Windows, Linux or Mac OS X

Truffle 要求我们有一个运行的以太坊客户端,它支持标准的JSON RPC API 接口。可选的客户端有很多,参考 选择以太坊客户端

Windows 用户需了解

如果您在Windows上运行Truffle,您可能会遇到一些可能阻止Truffle正常执行的命名冲突。可阅读解决命名冲突 寻求解决方案。

这篇文章对您有用吗?

我们要如何帮助您?